﻿/*
Theme Name:     Sanders Landhof-child
Theme URI: 	www.leineglueck.de
Description:    
Author:         LeineGlück
Theme URI: 	www.leineglueck.de
Template:       jupiter
Version:        1.01
*/



@font-face {
font-family: 'Avenir LT Std 95 Black';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black'), url('fonts/AvenirLTStd-Black.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book'), url('fonts/AvenirLTStd-Book.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy'), url('fonts/AvenirLTStd-Heavy.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light'), url('fonts/AvenirLTStd-Light.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium'), url('fonts/AvenirLTStd-Medium.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 55 Roman';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 55 Roman'), url('fonts/AvenirLTStd-Roman.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 95 Black Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black Oblique'), url('fonts/AvenirLTStd-BlackOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book Oblique'), url('fonts/AvenirLTStd-BookOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy Oblique'), url('fonts/AvenirLTStd-HeavyOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light Oblique'), url('fonts/AvenirLTStd-LightOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium Oblique'), url('fonts/AvenirLTStd-MediumOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 55 Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 55 Oblique'), url('fonts/AvenirLTStd-Oblique.woff') format('woff');
}

body{
    /*rr
	background-image: url(images/body-bg.jpg);
    background-size: cover; 
	-rr*/
	/*background: #3E3E3E!important;*/
	background: #242321!important;
    font-family: "Avenir LT Std 45 Book" !important;
}
body.page-template-home{
    /*rr
	background: url(images/sander_www_banner_erdbeeren.jpg) no-repeat top center #343434;
	background-color: #343434;
    background-size:100% auto;
	rr*/
    color: #fff;
}
body.page-template-home #mk-footer{
    /*rr
	background-image: url(images/body-bg.jpg);
    background-position: bottom center; 
    background-size: cover;
	rr*/
}
body.page-template-home a,
body.page-template-home p{
    color: #fff;
}
.mk-header{
    overflow: hidden;
}
div.mk-header-toolbar,
.main-nav-side-search
{
    display:none
}
.link-underline a{
    display: inline-block;
}
#mk-footer{
    padding: 0;
	background-color: #1d1d1d;
}
#sub-footer{
    text-align: center
}
#mk-footer-navigation,
#mk-footer-navigation ul li{
    float: none;
}
#mk-footer-navigation ul li a{
    font-size: 16px;
}
#mk-theme-container .header-style-1 .menu-hover-style-5 .main-navigation-ul > li{
    line-height: 50px;
    height: 50px;
}
#mk-theme-container .header-style-1.header-align-center .mk-header-nav-container{
    background: #424242;
}
#mk-theme-container .header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link{
    color: #fff;
}
#mk-theme-container .header-grid .mk-header-nav-container,
#mk-theme-container .header-grid{
    background: #424242;
}
#mk-theme-container .header-grid:after{
    display: block;
    height: 50px;
    background: #424242;
    left: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    content: "";
}
#mk-theme-container .header-grid:before{
    display: block;
    height: 50px;
    background: #424242;
    right: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    content: "";
}
.page-template-home #mk-theme-container .header-grid:after,
.page-template-home #mk-theme-container .header-grid:before{
    display: none;
}
.page-template-home .mk-header-nav-container,
.page-template-home .mk-nav-responsive-link,
.page-template-home #mk-theme-container .header-grid:after,
.page-template-home #mk-theme-container .header-grid:before{
    display: none;
    background: transparent;
}
.header-logo img{
    top: 140px;
    max-width: 240px !important;
}
#mk-page-introduce{
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    display: block;
    left: 0;
}
#mk-page-introduce div.mk-grid{
    display: table;
    height: 100%;
    vertical-align: middle;
}
#mk-page-introduce h1.page-title{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-family: 'Avenir LT Std 95 Black';
}
#mk-page-introduce h1.page-title span{
    position: relative;
    display: inline-block
}
#mk-page-introduce h1.page-title span:after{
    display: block;
    border: 2px solid #fff;
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
}
.highlight-panel{
    border: 1px solid #e5e1ce;
    padding: 10px !important;
}
.highlight-panel .wpb_wrapper{
    background: #e5e1ce;
    display: block;
    float:none;
    padding: 38px 5px 10px;
    text-align: center;
}
.theme-content a,
.highlight-panel a{
    color: #777;
    position: relative;
    display: inline-block;
}

.theme-content a:after{
    content: "";
    border-bottom: 2px solid #e5e1ce;
    position: absolute;
    width: 100%;
    display: block
}
.wpb_single_image a:after,
.mk-blog-grid-item a:after{
    display: none;
}
.highlight-panel a:after{
    border-bottom: 2px solid #fff;
}
.pi-strawberry:before{
    background: url(images/sander_www_icon_erdbeere.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-cart:before{
    background: url(images/sander_www_icon_direktverkauf.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-spoon:before{
    background: url(images/sander_www_icon_rezept.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-ferienhaus:before{
    background: url(images/sander_www_icon_ferienhaus.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-direktverkauf:before{
    background: url(images/sander_www_icon_direktverkauf.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}

.pi-standorte:before{
    background: url(images/sander_www_icon_standorte.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-newsletter:before{
    background: url(images/sander_www_icon_newsletter.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
.pi-clock:before{
    background: url(images/sander_www_icon_uhrzeit.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}

.pi-trolley:before{
    background: url(images/sander_www_icon_warenkorb.png) no-repeat center center transparent;
    content: "";
    width: 100%;
    height: 55px;
    position: absolute;
    top: -25px;
    left: 0;
    background-size: 70px auto
}
#theme-page .theme-page-wrapper{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 20px;
    background: #fff;
}
.page-template-default #theme-page .theme-page-wrapper .theme-content:after{
    background-image: url(images/sander_www_siegel.png);
    background-size: 100% auto;
    background-position: bottom right;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 180px;
    height: 180px;
    bottom: 0;
    right: -80px
}
body.page-template-home #theme-page .theme-page-wrapper{
    background:transparent;
}
body.page-template-home #theme-page .theme-page-wrapper .theme-content:after{
    display: none   
}
#theme-page .theme-page-wrapper .theme-content{
    padding: 20px;
    position: relative;
}
.master-holder .theme-content h2,
.master-holder .theme-content h3{
    color: #b60012;
    text-transform: none;
}
ul.sub-menu{
    width: 100%;
}
.wrapper-padding-0{
    padding: 0;
}
.table-panel-269 table{
    height: 269px;
}
div#sidebar_menu_panel{
    position: absolute;
    top: 100px;
    right: -70px;
    display: none;
}
.page-template-default div#sidebar_menu_panel{
    display: block;
}
div#sidebar_menu_panel ul,
div#sidebar_menu_panel ul li{
    margin: 0;
    padding: 0;
    list-style: none
}
div#sidebar_menu_panel a:after{
    display: none;
}
.icon-strawberry a{
    background: url('images/sander_www_icon_erdbeere.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-standorte a{
    background: url('images/sander_www_icon_standorte.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-direktverkauf a{
    background: url('images/sander_www_icon_direktverkauf.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-rezept a{
    background: url('images/sander_www_icon_rezept.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-ferienhaus a{
    background: url('images/sander_www_icon_ferienhaus.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-bildergalerie a{
    background: url('images/sander_www_icon_bildergalerie.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.icon-trolly a{
    background: url('images/sander_www_icon_buchung.png') no-repeat center transparent;
    background-size: 48px auto;
    height: 48px;
    width: 48px;
    text-indent: -9999px
}
.header-style-1.header-align-left .header-logo a,
.header-style-1.header-align-center .header-logo a{
    margin-left: 0 !important;
}
#mk-footer{
    text-align: center;
}
div.mk-header-social.footer-social-section{
    float: none;
    vertical-align: top;
    font-size: 16px;
    padding-top: 22px;
}
div.mk-header-social.footer-social-section ul a{
    color: #fff;
}
div.mk-header-social.footer-social-section ul,
#sub-footer{
    display: inline-block;
}
.shopping-cart-header.add-header-height {
    height: auto;
    line-height: 32px;
    position: absolute;
    right: -34px;
    top: 0px;
    padding: 0 5px;
}
.shopping-cart-header .mk-shopping-cart-box{
    display: none !important
}
.shopping-cart-header .user-access-panel > a {
    color: #fff;
}
.shopping-cart-header .mk-shoping-cart-link {
    background-image: url(images/sander_www_icon_warenkorb.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 48px auto;
    line-height: 50px;
    height: 50px;
    width: 48px;
    display: inline-block;
    padding: 0;
}
.shopping-cart-header .mk-shoping-cart-link svg{
    visibility: hidden;
}
.mk-header-nav-container .main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link, .mk-main-navigation li.no-mega-menu ul.sub-menu {
    width: 200px;
}
.mk-header-nav-container .mk-main-navigation{
    z-index: 10;
    position: relative;
}
.shopping-cart-header .mk-shoping-cart-link  i,
.shopping-cart-header .mk-shoping-cart-link .mk-header-cart-count{
    visibility: hidden
}
.shopping-cart-header .user-access-panel {
    margin-top: 24px;
}

.mk-blog-grid-item .the-title, .mk-blog-grid-item .the-title a {
    color: #b60012;
    font-size: 30px !important;
    line-height: 100%!Important;
}
.mk-blog-meta .mk-blog-meta-wrapper, .mk-blog-meta .mk-blog-meta-wrapper * {
    color: #b60012;
    font-size: 20px;
    line-height: 100%;
}
.master-holder h2{
    letter-spacing: 1px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline {
border: 1px solid #E5E1CE!important;
}

.mk-swipe-slideshow .swiper-arrows, .mk-swipe-slideshow .swiper-zoom-icon {
    
width: 30px!important;
 
opacity:100!important;
 
padding:0px!important;
}



.mk-swipe-slideshow .mk-swiper-next {
    
right: 0px!important;
}


.mk-swipe-slideshow .mk-swiper-prev {
    
left: 0px!important;
}

#mk-theme-container #theme-page #mk-page-id-1631 .news-post-content{
    padding: 40px!important;
  
}

#mk-theme-container #theme-page #mk-page-id-1644 .theme-content{
    padding: 40px!important;
  
}


.woocommerce .theme-content a:after {
border-bottom: none!important;}

.woocommerce #theme-page .theme-page-wrapper .theme-content{
    padding: 40px!important;
  
}

#wpsl-stores .wpsl-store-thumb {   
height: 100px !important;  
width: 100px !important;
}

/*@media screen and (min-width: 1450px) {
	.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
		padding-top: 834px!important;
	}
}*/
@media handheld, only screen and (max-width: 740px){
    .header-logo img{
        top: 118px;
    }
    #mk-page-introduce{
        display: none;
    }
}

.mk-message-box.mk-confirm-message-box {
background-color: #E5E1CE!important; 
border-color: #C51416!important;
color: #C51416;  }

.mk-message-box.mk-confirm-message-box .button.wc-forward {
background-color: #C51416!important; }

.mk-woo-tabs .mk-tabs-panes .mk-tabs-pane h4 {
display: none;}

#theme-page #theme-page-id-1644 .highlight-panel {
float:none!important;
}

.woocommerce div.product p.price {color: grey;}
.mk-header-nav-container .mk-main-navigation{
    margin-right: 10px
}
.mk-nav-responsive-link{
    background: red;
    border-radius: 60px; 
}

/* SHOP */
.mk-post-nav {display: none;}
.mk-product-loop.compact-layout .products .item .mk-product-holder .product-item-footer {display: none;}
.mk-product-loop.compact-layout .products .product .price-unit {display: none;}
.mk-product-loop.compact-layout .products .item .mk-product-holder .product-title {text-align: center; padding-right: 0px; height: 40px;}
.mk-product-loop.compact-layout .products .item .mk-product-holder .product-title a {font-size: 18px!important; color: #B60012!important;}
.mk-product-loop.compact-layout .products .item .mk-product-holder .mk-price  {font-size: 16px!important; text-align: center; padding-right: 0px;}
.mk-product-loop .products .item .mk-product-holder .product-loop-thumb{background: #E5E1CE}
.mk-product.style-default .mk-single-price .amount {color: #B60012!important; font-size: 28px!important;}
.mk-product.style-default .title {border-bottom: 1px solid #E5E1CE; font-size: 28px!important; }
.woocommerce-page div.product div.images img {background: #E5E1CE}

/* Product category */


.tax-product_cat header {
    background-image: url("https://www.sander-landhof.de/wp-content/uploads/2016/02/sander_www_banner_shop.jpg");
    background-position: center top;
}
.tax-product_cat .page-subtitle {
    display: none;
}

/* 19th Nov */
.menu-fruchtfreunde-main-container,.menu-fruchtfreunde-main-container * {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

.menu-fruchtfreunde-main-container .mk-responsive-nav li ul {
background:#f9f9f9;
padding:0;
}

.sub-menu>.menu-item-has-children>.sub-menu {
padding-left:20px;
/*background:#f3f3f3;*/
}
.menu-fruchtfreunde-main-container .menu-item-has-children .mk-moon-arrow-down.mk-nav-arrow {
color:#fff!important;
width:24px;
height:24px;
line-height:24px;
background:red;
border-radius:50%;
right:15px;
top:10px;
font-family:fontawesome;
font-size:12px;
font-weight:500;
opacity:1;
}
.mk-moon-arrow-down:before {
content:"\f078";
}
.mk-nav-arrow.mk-nav-sub-opened:before {
content:"\f077";
}
.woocommerce nav ul li a:after,
.theme-content a.button:after{
    border:none;
}
#mk-page-introduce .page-title{
    visibility: hidden;
}

/*Shop Sidebar Widget und Lieferzeit
#text-2 {
    background: #C51416;
    color: white!Important;
    padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
}
#text-2 > div.widgettitle, #text-2 > div.textwidget > p {
    color: white!Important;
}

p.wc-gzd-additional-info.delivery-time-info {
color:#C51416; 
font-weight: 600;
font-size: 16px;
}
*/



/*Icon Menu mobile*/
@media only screen and (max-width: 500px) {
.page-template-default div#sidebar_menu_panel {
display: none;}
}

/*Hide Element on Mobile*/
@media only screen and (max-width: 500px) {
.hide-mobile {display: none!important;}
}

/*==================================================================
▐	6. PLUGINS
===================================================================*/
/*  6.1 Cookie Notice | Plugin
-------------------------------------------------------------------*/
#cookie-notice .button.bootstrap {
    background-color: #b60012;
    background-image: none;
}
#cookie-notice .button.bootstrap:hover {
    background-color: #99000f;
}

#cookie-notice .button.bootstrap:active, #cookie-notice .button.bootstrap:focus {
    background-color: #99000f;
}

#cookie-notice a:not(.cn-set-cookie ) {
    text-decoration: underline;
}

/*  6.2 QUFORM | Plugin
-------------------------------------------------------------------*/
.iphorm_4_35-element-wrap,
.iphorm_3_38-element-wrap,
.iphorm_2_10-element-wrap {
    width: 100% !important;
    margin-top: 5px;
}

.iphorm_4_35-element-wrap .iphorm_4_35_1_label,
.iphorm_3_38-element-wrap .iphorm_3_38_1_label,
.iphorm_2_10-element-wrap .iphorm_2_10_1_label {
    font-size: 13px;
}

/*  7.3 newsletter2go | Form widget
-------------------------------------------------------------------*/
.ns-checkbox-wrap {
    margin: 15px 0;
    font-size: 13px;
}

.ns-checkbox-wrap span {
    padding-left: 10px;
    position: relative;
    top: 1px;
}

.ns-checkbox-wrap a {
}

.ns-checkbox-notice, .ns-checkbox-notice a{
    color: #c51417;
}


/*==================================================================
▐	7. FIXES
===================================================================*/

/*  7.1 Sticky Menu Bar
-------------------------------------------------------------------*/
/* Menu height */
.header-style-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li {
	line-height: 50px !important;
	height: 50px !important;
}

/* Logo positioning */
.header-style-1.a-sticky .logo-has-sticky .mk-sticky-logo {
	top: 52%;
}

/* 7.2 Underline in sliders / elements
-------------------------------------------------------------------*/
/* Post carousel and Image box */
.posts-carousel h5 a:after ,
.mk-imagebox-item .item-button a:after {
    content: initial !important;
    border-bottom: none !important;
}


/* New CSS Fixes Sep_29_2021*/

body.post-type-archive-product .sidebar-wrapper .widget_block:nth-child(1) {margin-bottom: 0px !important; margin-top: 26px !important; }

p.price.price-unit.smaller.wc-gzd-additional-info{display:block !important; color:#aaa !important; font-weight:600 !important; font-size:15px !important;}
p.price.price-unit.smaller.wc-gzd-additional-info ins, p.price.price-unit.smaller.wc-gzd-additional-info del{float:none !important;}
p.price.price-unit.smaller.wc-gzd-additional-info ins span, p.price.price-unit.smaller.wc-gzd-additional-info bdi { color:#aaa !important; font-weight:normal !important; text-decoration:underline; font-size:15px !important;  }
p.price.price-unit.smaller.wc-gzd-additional-info del span{color:#aaa !important; font-weight:normal !important; font-size:12px !important; }
